﻿/* Struttura Principale */
html, body, form
{
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Lucida Sans';
    color: #4B4B4B;
    font-size: 0.92em;
}
body
{
    background-image: url(   'Images/Structure/BackGroundPage.jpg' );
    background-position: center top;
    background-repeat: repeat-x;
    background-color: #daddec;
}
.FormPublic
{
    background-image: url(   'Images/Structure/BackGroundPage.png' );
    background-position: center top;
    background-repeat: no-repeat;
}
DIV#MPageContainer
{
    margin-left: auto;
    margin-right: auto;
    width: 1004px;
}
DIV#MPageContentTop
{
    height: 25px;
    padding-top: 5px;
    padding-left: 15px;
    background-image: url(   'Images/Structure/BackGroundContainerTop.png' );
    background-position: center top;
    background-repeat: no-repeat;
    font-size: 0.85em;
    color: #A78841;
}
DIV#MPageContentTopDX
{
    height: 25px;
    padding-right: 15px;
    color: #A78841;
    float: right;
}

DIV#MPageContentTopDX a
{
    float: right;
    margin: 0;
    padding: 0;
}

DIV#MPageContentTopDX img
{
    margin: 0;
    padding: 0;
    margin-left: 10px;
}

DIV#MPageContent
{
    clear: both;
    background-image: url(   'Images/Structure/BackGroundContainer.png' );
    background-position: center top;
    background-repeat: repeat-y;
}
DIV#MPageContentSx
{
    float: left;
    width: 284px;
    margin-left: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
DIV#MPageContentDx
{
    float: right;
    width: 676px;
    margin-right: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
DIV#MPageContentBottom
{
    clear: both;
    height: 58px;
    background-image: url(   'Images/Structure/BackGroundContainerBottom.png' );
    background-position: center top;
    background-repeat: no-repeat;
}


Div#MPageHeader
{
    background-image: url(  'Images/Structure/BackGroundHeader.png' );
    background-position: left top;
    background-repeat: no-repeat;
    height: 292px;
    margin-bottom: 50px;
}

DIV#MPageFooter
{
    text-align: center;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(  'Images/Structure/Footer.png' );
    background-position: center bottom;
    background-repeat: no-repeat;
}
/*==========FOOTER SPONSORS=================*/
DIV#MPageFooterSponsorsTop
{
    height: 20px;
    margin-top: 20px;
    width: 1000px;
    background-image: url(  'Images/Structure/FooterSponsorsTop.png' );
}

.MPageFooterSponsorsBody
{
    padding: 0 22px 20px 22px;
    width: 956px;
    background-image: url(  'Images/Structure/FooterSponsorsBody.png' );
}

.MPageFooterSponsorsBody a
{
    height: 35px;
    display: block;
    cursor: pointer;
    float: left;
    margin: 0 10px 0 0; 
    background-repeat: no-repeat;
    background-position: center center;
}
.LogoHexcogito
{
    width: 117px;
    background-image: url(  'Images/Structure/Hexcogito.png' );
}
.LogoSky
{
    width: 62px;
    height: 40px;
    background-image: url(  'Images/Structure/Sky.png' );    
    background-repeat: no-repeat;
}

.LogoOrbisphera
{
    width: 143px;
    height: 30px;
    background-image: url(  'Images/Structure/Orbisphera.png' );    
    background-repeat: no-repeat;
}
.LogoMediacon
{
    width: 117px;
    background-image: url(  'Images/Structure/Mediacon.png' );
}




/* DIV impaginazione pagina della redazione di Totus Tuus */
DIV#TotusTuusRedazioneColonnaSX
{
    float: left;
    width: 40%;
}
DIV#TotusTuusRedazioneCopertinaCX
{
    float: right;
    width: 60%;
}
DIV#TotusTuusRedazioneBottom
{
    width: 100%;
}
/*====================Box per i Btn 22 ottobre =================== */
.HP_22OTTcontainer
{
    height: 61px;
    width: 675px;
}

/*======================*/
/*====================Box per i Btn Download PDF 1MAGGIO =================== */
.BoxBtnPdfDownload
{
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}

.BoxBtnPdfDownload a
{
    display: block;
    height: 47px;
    width: 200px;
    background-position: center bottom;
    cursor: pointer;
    float: left;
    margin-bottom: 20px;
}

.BoxBtnPdfDownload a:hover
{
    background-position: center top;
}

/*======================*/
.BtnInno-TotusTuus
{
    width: 100%;
    height: 50px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #c6c6c6;
}

.BtnInno-TotusTuus p
{
    width: 75%;
    height: 35px;
    padding: 15px 0 0 0;
    margin: 0;
    text-align: left;
    float: right;
    font-weight: bold;
    font-size: 1.2em;
    color: #2C5485;
    font-family: Times New Roman;
}

.BtnInno-TotusTuus a
{
    width: 50px;
    height: 50px;
    display: block;
    cursor: pointer;
    margin: 0 0 0 10px;
    background-position: center top;
    float: left;
}
.BtnInno-TotusTuus a:hover
{
    background-position: center bottom;
}

.Btn_lkInno
{
    background: transparent url(Images/Button/Btn_lkInno.png) no-repeat;
}

.Btn_lkTotusTuus
{
    background: transparent url(Images/Button/Btn_lkTotusTuus.png) no-repeat;
}
/*===========BTN LOG IN=======================*/
.BtnLogIn
{
    height: 25px;
    width: 75px;
    background-position: center top;
    background-image: url('Images/Button/BtnLogIn.png');
    margin-left: 10px;
}

.BtnLogIn:hover
{
    background-position: center bottom;
}


/*======================SFONDO PENTAGRAMMA NELLA PAGINA INNO==========================*/
.backgroundInno
{
    background-image: url('Images/Structure/backgroundInno.png');
    background-position: left bottom;
    background-repeat: no-repeat;
}
